.App {
    display: flex;
    flex-direction: row;
    margin: 80px;
    justify-content: space-between;
}

.App .side-score {
    width: 108px;
    background: linear-gradient(135deg, #7DA8C0 0%, #85B4CF 100%);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05), -5px -5px 15px rgba(255, 255, 255, 0.5);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    padding: 10px;
    margin-left: 80px;
}

.App .side-score--text,
.App .side-score--number {
    color: white;
    text-align: center;
}

.App .side-score--number {
    font-weight: 500;
    font-size: 48px;
}